# Generated by Django 3.2.11 on 2022-01-14 16:41

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0031_auto_20220114_1527"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="districthomepage",
            options={"verbose_name": "Místní sdružení"},
        ),
    ]
